This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 129572 - Frozen Bubble Missing from Distribution
Frozen Bubble Missing from Distribution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 10:34 EDT by Stewart Smith
Modified: 2014-03-16 22:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-22 20:06:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stewart Smith 2004-08-10 10:34:18 EDT
Description of problem:
For many years now, many[1] a girlfriend has been captivated by the
vast array of games that Linux provides. All the way from MkLinux DR3
with a version of KDE pre-1.0 up to FC3test1, games have allowed me to
install Linux on people's machines.

Often, after letting them use my linux box (and they found the "Games"
menu), it took me many hours to pry them away from the machine again.
Usually this is the other way around.

Now, I can get some peace and quiet while hacking - just install games
on another machine!

My current lack of girlfriend has nothing to do with them spending too
much time with games and not enough with me. Really.

How reproducible:
Majority of past gf's.

Steps to Reproduce:
1. Get Girlfriend
2. Show her "Games" menu
3. Get time to hack (or not, depending on number of available machines).
4. Take over the world (err... i mean, install linux on her box)

Actual results:
She now see's the point of this "linux" thing you spend so much time with.

Expected results:
Her dancing away to Frozen Bubble Music.

Additional info:


[1] Not implying that I get around... there's just been a few... really!
Comment 1 Colin Charles 2004-11-17 01:46:39 EST
Being a clone of Puzzle Bubble, copyrighted by Taito, it can't be part
of the distribution itself - however, it is at the livna rpm
repository, so get it from there
Comment 2 Colin Charles 2005-02-22 20:06:16 EST
Closing as wontfix; Extras and in regards to comment #1, freeworld extras might
be the right place for this

Note You need to log in before you can comment on or make changes to this bug.